Subject: bug#3214: 23.0.92; VC dir mode fails after commit when files are deleted

From: Mauro Aranda <[email-masked]>
Date: Sat, 21 Oct 2023 07:21:23 -0300

On 20/10/23 22:29, Bob Rogers wrote:
 >    From: Mauro Aranda <[email-masked]>
 >    Date: Sun, 15 Oct 2023 07:34:09 -0300
 >
 >    I tried to reproduce this bug, but couldn't.  I tried with svn and 
with
 >    git, and didn't get an error.
 >
 >    I also tried the recipe in Emacs 27.1 (the oldest one I have available
 >    here), and still wasn't able to reproduce it.
 >
 >    Are you still seeing this?
 >
 > No, at least not in current master with git.  Feel free to close it.
 > (I'd totally forgotten about this.)
 >
 >                     -- Bob

Thanks for checking.  I'm inclined to leave it open a while longer and
see if anyone interested can reproduce it, maybe with some other
backend.